Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# DynamicAny::NameDynAnyPair Struct Reference

`#include <DynamicAnyC.h>`

Collaboration diagram for DynamicAny::NameDynAnyPair:

[legend]
List of all members.

## Public Types
typedef NameDynAnyPair_var | _var_type
## Public Attributes
TAO_String_Manager | id
DynamicAny::DynAny_var | value

## Member Typedef Documentation

typedef NameDynAnyPair_var DynamicAny::NameDynAnyPair::_var_type

## Member Data Documentation

TAO_String_Manager DynamicAny::NameDynAnyPair::id

DynamicAny::DynAny_var DynamicAny::NameDynAnyPair::value

The documentation for this struct was generated from the following file:

- DynamicAnyC.h